{% set workHasScenario = entity %}

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ workHasScenario.id }}</td>
            </tr>
            <tr>
                <th>{{ 'work.nameUp' | trans }}</th>
                <td>{{ workHasScenario.work }}</td>
            </tr>
            <tr>
                <th>{{ 'scenario.nameUp' | trans }}</th>
                <td>{{ workHasScenario.scenario }}</td>
            </tr>
        </tbody>
    </table>
